Welcome, Guest. Please login or register.
Did you miss your activation email?
September 01, 2014, 05:20:26 PM

Login with username, password and session length

Last 25 Topics



Note:  Clicking the link above will open a new tab in your browser !!

Recent

Members
  • Total Members: 3449
  • Latest: jkrlvgn
Stats
  • Total Posts: 173908
  • Total Topics: 19845
  • Online Today: 101
  • Online Ever: 278
  • (October 31, 2012, 08:52:18 AM)
Users Online
Users: 2
Guests: 50
Total: 52

Donate

Help us to keep the support site
going, Please consider a small donation.

Thank you
Please read the Posting Guidelines

Author Topic: würde gerne tp-beta4 auf smf1.1.11 intallieren  (Read 5335 times)

0 Members and 1 Guest are viewing this topic.

Warlone

  • Guest
würde gerne tp-beta4 auf smf1.1.11 intallieren
« on: March 23, 2010, 05:03:48 PM »
hi leute
würde gerne tp-beta4 auf smf 1.1.11 installieren geht das über habt und wenn bitte kann mir einer das erklären für anfänger danke. ich hab in auf den ftp kopier und ausgeführt und was passiert komme immer bei einer such maschine an need help  :'(

PowerPyx

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #1 on: March 24, 2010, 05:10:42 PM »
Hi Warlone,

ja die beta 4 läuft auf smf 1.1.11. Du musst da aber nichts per FTP hochladen sondern von SMF den packetmanager verwenden. Den findest du im Adminbereich von SMF.
Wie lange benutzt du denn schon SMF? Erst ein paar Tage oder schon länger?

Schöne Grüße
Pyx

Warlone

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #2 on: March 24, 2010, 05:33:15 PM »
danke für die antwort erst ein paar tage ist neu land alles für mich
mache das alles zum erstenmal und kämpfe mich da durch . :)
 muß ich  das als zip auf den ftp oder entpackt darauf legen ?
sry aber du bist der erste der mir ein antwort gibt mit der ich was anfangen kann.
« Last Edit: March 24, 2010, 05:36:27 PM by Warlone »

PowerPyx

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #3 on: March 25, 2010, 02:02:22 PM »
Hi Warlone,

jeder hat mal angefangen ;) Also wie gesagt, im Adminbereich von SMF gibts ja den Packetmanager (Screenshot 1). Wenn du den anklickst bekommst du ne neue Anzeige. Da wählst du dann oben aus: "Paket herunterladen" (Unglückliche Übersetzung, ich weiß ^^). Siehe Screenshot 2. Bei Punkt 2 klickst du auf Durchsuchen und wählst dann von deiner Festplatte das Tinyportal Paket aus.

Ganz Rechts steht dann noch hochladen (nicht auf dem Screenshot sichtbar). Im Anschluß wirst du dann noch gefragt ob du das paket installieren willst. Mach das mal soweit und melde dich ob und an welcher stelle was nicht geklappt hat.

Schöne Grüße
Pyx

Warlone

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #4 on: March 26, 2010, 11:30:44 AM »
super danke hat alles geklappt nur jetzt kommt das nächste . ich möchte die seite öffnen
und hab den diesen fehler auf dem browser
Die Website hat die Anzeige dieser Webseite abgelehnt.
 HTTP 403 
   Wahrscheinlichste Ursachen:
•Diese Website erfordert, dass Sie sich anmelden.
 
   Mögliche Vorgehensweise:
     Wechseln Sie zur vorherigen Seite.
 
     Weitere Informationen

Dieser Fehler (HTTP 403 Verboten) bedeutet, dass Internet Explorer eine Verbindung mit der Website herstellen konnte. Jedoch verfügen Sie nicht über die Berechtigung, um diese Webseite anzeigen zu können.

Weitere Informationen über HTTP-Fehler erhalten Sie in der Hilfe.
 
Gruß War

PowerPyx

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #5 on: March 26, 2010, 01:42:05 PM »
Oha. Das lässt sich so aus der Ferne natürlich schwer beurteilen woran das liegt.

- Weißt du welche PHP-Version auf deinem Webspace aktiv läuft?
- Steht der PHP Parameter allow_url_fopen auf off?
- Steht der PHP Parameter safe_mode auf on?

Ich weiß zwar das dass nu nicht unbedingt fragen für nen einsteiger sind. Wenn du das nicht selbst beantworten kannst, frag bitte mal bei deinem Webhoster nach.

Ansonsten, hattest du für SMF schon deutsch als Sprache eingestellt? Wenn ja, hast du dir für Tinyportal auch das deutsche Sprachfile runtergeladen? Das muss man dann nach Entpacken per FTP noch auf den Webspace kopieren.

Schöne Grüße
Pyx

PS: I wonder where the pictures have gone to. o.O
« Last Edit: March 26, 2010, 01:44:00 PM by PowerPyx »

Warlone

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #6 on: March 27, 2010, 10:45:36 AM »
so noch mal alles neu installier jetzt geht es mmuuuhhhaaa :)
Hab aber noch 2 fehler drin .
da wo der button fürs forum stehn sollte steht index forum .
Im admin bereich fehlen mir die admin sachen für das tinyportal
da steht zwar tinyportal aber ich komm nicht rein . um da sachen ein zustehlen mmmh.Ach ja
wie kann ich das zum laufen bringen das die seite sofort über die domine läuft .
« Last Edit: March 27, 2010, 10:47:42 AM by Warlone »

Offline ZarPrime

  • Support Team
  • *
  • Posts: 4497
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #7 on: March 27, 2010, 11:02:18 AM »
Hallo Warlone,

Willkommen bei TinyPortal.

Wenn die Grafiken nur Admin-Menü fehlt, wird dies in der Regel, weil Sie fehlen TP Sprache Zeichenketten der Sprache Ihrer Wahl. Ändern Sie die Standardsprache für Ihr Forum auf "Englisch". Wenn der TP-Admin-Menü erscheint, dann müssen Sie die richtige Sprache Dateien für Ihre Version von TinyPortal installieren.

In English ...

If the Tinyportal Admin menu is missing, this is usually because you are missing TP language strings for the language of your choice.  Try changing the default language for your forum to "English".  If the TP Admin menu shows up, then you will need to install the correct Language files for your version of TinyPortal.

ZarPrime
« Last Edit: March 27, 2010, 11:04:17 AM by ZarPrime »

Warlone

  • Guest
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #8 on: March 27, 2010, 11:07:18 AM »
hi zarprime
ok i put the german tp utf8 packeg in there need more packege there

Offline ZarPrime

  • Support Team
  • *
  • Posts: 4497
Re: würde gerne tp-beta4 auf smf1.1.11 intallieren
« Reply #9 on: March 27, 2010, 11:21:45 AM »
It has to be the correct files for the correct version of TinyPortal.  In other words, if you are using TP 1.0 beta 4, you must use the german-utf8 files for beta 4.  If they don't exist in our download section then you will have to take the english-utf8 files, make a copy of them for german-utf8, and do the proper edits yourself.

If you have trouble reading this, LMK and I will try to translate.

ZarPrime

Edit: TP 1.0 beta 4 german-utf8 language files are here --> http://www.tinyportal.net/index.php?action=tpmod;dl=item1113
« Last Edit: March 27, 2010, 11:23:52 AM by ZarPrime »